/*
Theme Name: Yooker Theme
Template: Impreza
Version: 1.0.0
Author:	Yooker
Theme URI: https://yooker.nl
Author URI: https://yooker.nl
*/

/* Headings */
.heading1{
	color: var(--h1-color, inherit);
	font-family: var(--h1-font-family, inherit);
    font-weight: var(--h1-font-weight, inherit);
    font-size: var(--h1-font-size, inherit);
    font-style: var(--h1-font-style, inherit);
    line-height: var(--h1-line-height, 1.4);
    letter-spacing: var(--h1-letter-spacing, inherit);
    text-transform: var(--h1-text-transform, inherit);
    margin-bottom: var(--h1-margin-bottom, 1.5rem);
}
.heading2{
	color: var(--h2-color, inherit);
	font-family: var(--h2-font-family, inherit);
    font-weight: var(--h2-font-weight, inherit);
    font-size: var(--h2-font-size, inherit);
    font-style: var(--h2-font-style, inherit);
    line-height: var(--h2-line-height, 1.4);
    letter-spacing: var(--h2-letter-spacing, inherit);
    text-transform: var(--h2-text-transform, inherit);
    margin-bottom: var(--h2-margin-bottom, 1.5rem);
}
.heading3{
	color: var(--h3-color, inherit);
	font-family: var(--h3-font-family, inherit);
    font-weight: var(--h3-font-weight, inherit);
    font-size: var(--h3-font-size, inherit);
    font-style: var(--h3-font-style, inherit);
    line-height: var(--h3-line-height, 1.4);
    letter-spacing: var(--h3-letter-spacing, inherit);
    text-transform: var(--h3-text-transform, inherit);
    margin-bottom: var(--h3-margin-bottom, 1.5rem);
}
.heading4{
	color: var(--h4-color, inherit);
	font-family: var(--h4-font-family, inherit);
    font-weight: var(--h4-font-weight, inherit);
    font-size: var(--h4-font-size, inherit);
    font-style: var(--h4-font-style, inherit);
    line-height: var(--h4-line-height, 1.4);
    letter-spacing: var(--h4-letter-spacing, inherit);
    text-transform: var(--h4-text-transform, inherit);
    margin-bottom: var(--h4-margin-bottom, 1.5rem);
}
.heading5{
    color: var(--h5-color, inherit);
    font-family: var(--h5-font-family, inherit);
    font-weight: var(--h5-font-weight, inherit);
    font-size: var(--h5-font-size, inherit);
    font-style: var(--h5-font-style, inherit);
    line-height: var(--h5-line-height, 1.4);
    letter-spacing: var(--h5-letter-spacing, inherit);
    text-transform: var(--h5-text-transform, inherit);
    margin-bottom: var(--h5-margin-bottom, 1.5rem);
}
.h6-counter-title .w-counter-title, .heading6{
	/*color: var(--h6-color, inherit);*/
	font-family: var(--h6-font-family, inherit);
    font-weight: var(--h6-font-weight, inherit);
    font-size: var(--h6-font-size, inherit);
    font-style: var(--h6-font-style, inherit);
    line-height: var(--h6-line-height, 1.4);
    letter-spacing: var(--h6-letter-spacing, inherit);
    text-transform: var(--h6-text-transform, inherit);
	margin-bottom: var(--h6-margin-bottom, 1.5rem);
}


/* Separators */
.w-separator.size_small { height: 1rem !important; }
.w-separator.size_medium { height: 2rem !important; }
.w-separator.size_large { height: 4rem !important; }
.w-separator.size_huge { height: 8rem !important; }

/* - Algemeen - */
.no-click { pointer-events: none; } /* Clickthrough */
.overflow-slider .owl-stage-outer { overflow: visible; } /* Overflowing slider */
.logo-main i { color: var(--color-content-primary);} /* Logo main color */
.logo-secondary i { color: var(--color-content-primary); } /* Logo secondary color */
.contain-img img { object-fit: contain; }


/* Gforms */
.gform_required_legend { display: none; }
.gform_body textarea { resize: none; }


/* Producten */
/* Algemeen */
/* form.cart:not(.product-variabel-product form.cart){
	display: flex;
}
.quantity{
	display: flex;
} */


/* Winkelwagen + afrekenen */
.kruimelpadje i{
	margin: 0 5px;
}
/* Winkelwagen pagina */
#winkelwagen .cart th{
	color: var(--color-content-heading);
	opacity: 1;
	border-bottom: solid 1px var(--color-content-border) !important;
	font-weight: 600 !important;
}
#winkelwagen .cart .cart_item{
	border-top: solid 1px var(--color-content-border) !important;
	border-bottom: solid 1px var(--color-content-border) !important;
}
#winkelwagen .cart .cart_item > td{
	vertical-align: middle;
	border: none !important;
}
#winkelwagen .cart-collaterals .cart_totals{
	background: #fff;
	box-shadow: rgb(0 0 0 / 6%) 0px 2px 8px 2px;
	border-radius: var(--border-radius);
	padding: 40px;
	border: none;
}
#winkelwagen .shop_table button{
	padding: 0.9rem 1.8rem !important;
}
#winkelwagen .button{
	border-radius: var(--border-radius);
}
.current-broodkruimel{
	font-weight: 700 !important;
	color: var(--color-content-primary) !important;
}


/* Afrekenen */
#afrekenen .vc_col-sm-6.wpb_column:last-child .wpb_wrapper{
	box-shadow: rgb(0 0 0 / 6%) 0px 2px 8px 2px;
	border-radius: var(--border-radius);
	padding: 2.5rem;
	border: none;
	background: #fff;
}
#afrekenen h3{
	margin-bottom: 1.5rem;
}
#afrekenen .w-checkout-order-review{
	margin-bottom: 1.5rem !important;
}
#afrekenen .cart_item:not(:last-child){
	border-bottom: solid 1px var(--color-content-border);
}
#afrekenen .cart_item > td{
	padding: 0.75rem 0;
}
#afrekenen .wc_payment_method{
	box-shadow: none !important;
}
#afrekenen li.wc_payment_method > *{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#afrekenen button{
	padding: 0.9rem 1.8rem !important;
	border-radius: var(--border-radius);
}


/* Bestelling compleet */
#bestelnummer .woocommerce-order{
	padding: 0;
}
#bestelnummer .woocommerce-order ul{
	display: flex;
	justify-content: space-evenly;
}
#bestelgegevens .woocommerce-order-details{
	width: 50%;
	margin: 0 auto;
}
#bestelgegevens .woocommerce-order-details > h2{
	text-align: center;
	margin-bottom: 1.5rem;
}
#bestelgegevens .woocommerce-order-details > table{
	width: 85%;
	margin: 0 auto;
}
#bestelgegevens .woocommerce-customer-details{
	width: 50%;
	margin: 75px auto 0;
}
#bestelgegevens .woocommerce-customer-details .addresses > .woocommerce-column{
	padding: 20px;
	border: solid 1px var(--color-content-border);
	border-radius: var(--border-radius);
}
#bestelgegevens .woocommerce-customer-details--phone{
	margin-bottom: 0 !important;
}


/* mijn account */
.woocommerce-account .woocommerce-MyAccount-navigation li a:before{
	font-family: 'fontawesome';
	margin-right: 5px;
}
.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--dashboard a:before{ content: "\f62a"; }
.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--orders a:before{ content: "\f847"; }
.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--edit-address a:before{ content: "\f2b9"; }
.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--edit-account a:before{ content: "\f2bd"; }
.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--customer-logout a:before{ content: "\f08b" }
.woocommerce-MyAccount-content table tr{
	border-bottom: solid 1px var(--color-content-bg-alt);
}
.woocommerce-MyAccount-content table td, .woocommerce-MyAccount-content table th{
	border: none !important;
}
.woocommerce-MyAccount-navigation-link--downloads{
	display: none;
}
.mp-dashboard-wrapper{
	display: none;
}
.custom-dash-container {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.custom-dash-container a {
	background: var(--secondary-color);
	display: block;
	padding: 40px 20px;
	border-radius: 1rem;
	text-align: center;
	width: calc(50% - 10px);
}
.custom-dash-container a:hover i {
	animation: size-grow 2s linear infinite;
}
.custom-dash-blok i {
	background: var(--color-content-primary);
	color: #fff;
	padding: 10px;
	font-size: 36px;
	border-radius: 50px;
	width: 90px;
	height: 90px;
	text-align: center;
	line-height: 69px;
}
.custom-dash-blok span {
	display: block;
	color: #000;
	margin-top: 15px;
	font-size: 20px;
	font-weight: 600;
}
.myaccount_container .myaccount_custom {
	width: 90px;
	height: 90px;
	border-radius: 50px;
	overflow: hidden;
	min-width:90px;
}
.myaccount_container .myaccount_custom img {
	padding: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
	max-width: 100%;
}
.myaccount_container {
	display:flex;
	align-items:center;
	gap: 20px;
}
.myaccount_container .username {
	font-size: 20px;
	font-weight: 600;
	color: #000;
}
.myaccount_container .email {
	color: var(--color-alt-content-link-hover);
	font-weight: 400;
	font-size: 15px;
}
.woocommerce-MyAccount-content {
	margin-top: -90px !important;
}
.woocommerce-MyAccount-navigation-link a:before {
	color: #000;
	padding: 10px;
	border-radius: 50px;
	transition:all ease .3s;
}
.woocommerce-MyAccount-navigation-link:hover a:before {
	color: #fff !important;
	background: var(--color-alt-content-link-hover);
	transition:all ease .3s;
}
.woocommerce-MyAccount-navigation-link a {
	padding: 15px 0px !important;
	display: block;
	border-bottom: solid 2px #0000000f;
	color: #000 !important;
}
.woocommerce-MyAccount-navigation-link.is-active a:before {
	color: #fff !important;
	background: var(--color-alt-content-link-hover);
}
.woocommerce-MyAccount-navigation-link.is-active a {
	color:#000 !important;
}
.woocommerce-MyAccount-navigation-link {
	margin-bottom:0 !important;
}
.avatar {
	padding-left:0 !important;
}
.woocommerce>.woocommerce-MyAccount-navigation {
	margin-top:15px;
}
.woocommerce-EditAccountForm em {
	display: none;
}


/* Scrollbar */
body::-webkit-scrollbar { width: 1em; }
body::-webkit-scrollbar-track {
    background:#fff;
}
body::-webkit-scrollbar-thumb {
  background-color: var(--color-content-primary);
}

/* Cookie Banner */
.seopress-user-consent {
	font-size: 1rem !important;
	padding: 0.75rem !important;
	background: #f7f7f7 !important;
	border-right: 0 !important;
}
.seopress-user-consent p a:first-child {
	background-image: url(/wp-content/uploads/2022/01/yooker-cookies.png);
	width: 2rem;
	height: 2rem;
	display: inline-block;
	background-size: cover;
	margin-bottom: -11px;
	margin-right: 13px;
}
.seopress-user-consent #seopress-user-consent-accept{
	background: var(--color-content-primary);
	color: #fff;
	border-radius: var(--border-radius);
	padding: 0.5rem 2rem;
	font-size: 0.8rem;
	font-weight: 600;
	margin-left:50px !important;
	border: var(--border-radius);
	transition:all ease .3s;
}
.seopress-user-consent #seopress-user-consent-close {
	background: none !important;
	border: none !important;
	font-size: 0.8rem;
	padding: 3px 20px;
	font-weight: 600;
	color: #000;
	transition:all ease .3s;
}
.seopress-user-consent #seopress-user-consent-close:hover {
	border:none;
	background:none;
	color:red;
	transition:all ease .3s;
}
.seopress-user-consent p a:nth-child(2) {
	text-decoration:underline;
}
.seopress-user-consent p {
	padding-bottom:0 !important;
}


/* Klantenservice FAQ */
#klantenservice-faq .widget_nav_menu .menu{
	border: none !important;
}
#klantenservice-faq .widget_nav_menu .menu li a{
	border-top: none !important;
}
#klantenservice-faq .menu-item.current-menu-item>a{
	background: transparent;
	color: var(--color-content-primary);
}
#klantenservice-faq .menu-item.current-menu-item>a:hover{
	background: var(--color-content-bg-alt-grad);
}
#klantenservice-faq .w-tabs-section{
	border-color: rgba(0,0,0,0.2);
}
#klantenservice-faq #menu-klantenservice > li a:before{
	font-family: 'fontawesome';
	margin-right: 5px;
}
#klantenservice-faq #menu-klantenservice #menu-item-1231 a:before{ content: "\f847"; }
#klantenservice-faq #menu-klantenservice #menu-item-1232 a:before{ content: "\f788"; }
#klantenservice-faq #menu-klantenservice #menu-item-1235 a:before{ content: "\f0d1"; }
#klantenservice-faq #menu-klantenservice #menu-item-1234 a:before{ content: "\f0e2"; }
#klantenservice-faq #menu-klantenservice #menu-item-1233 a:before{ content: "\f590"; }
#klantenservice-faq #menu-klantenservice > li a{
	padding: 15px;
	border-right: solid 1px var(--color-content-bg-alt) !important;
	border-bottom: solid 1px var(--color-content-bg-alt) !important;
	margin-bottom: 5px !important;
}


/* Winkelmand aantal */
/* .product .quantity {
	display:flex;
}
.product .quantity input.qty::-webkit-outer-spin-button, 
.product .quantity input.qty::-webkit-inner-spin-button {
	-webkit-appearance: none !important;
	margin: 0 !important;
}
.product .quantity input[type=number] {
	-moz-appearance: textfield !important;
	background: #42B26F !important;
	color: #fff !important;
	font-family: var(--font-body);
	font-size: 1rem;
	font-weight: 600;
	width: 2rem !important;
	text-align: center;
	padding:0 !important;
	border:none !important;
	border-radius: 0 !important;
}
.product .quantity .button-minus, .product .quantity .button-plus {
	background: #42B26F !important;
	color: #fff !important;
	font-family: var(--font-body);
	font-size: 1.5rem;
	border:none !important;
} */
.product .cart .add_to_cart_button{
	flex: 1;
	font-size: 1rem !important;
	font-weight: 600 !important;
}
.product .post_image{
	background: var(--color-content-bg-alt);
	border-radius: var(--border-radius);
}


#search-form {
	width: 100%;
}


/* header */
/* 	#product-specificaties > div > span { padding: 0.5rem 1rem 1rem; }
	#product-specificaties > div > span:first-child { padding-bottom: 0; } */


/* Product tabs */
#product-tabs .w-tabs-section-header { color: black; }
#product-tabs .w-tabs-section-content { padding: 1.5rem 0; }
#product-specificaties .w-post-elm-before { padding-left: 1rem; color:black;}
#product-tabs .w-tabs-section-content a:not(#product-documenten a) { pointer-events: none; }
#product-specificaties > div:nth-child(odd) { background: var(--color-content-bg-alt); } 

 #product-specificaties{
	color:#212121;
} 

.trp-shortcode-switcher {
     padding: 0 !important; 
}
.header-flex a.w-text-h {
    display: flex;
    flex-direction: column;
	align-items: center;
	gap:0;
}
.header-flex a.w-text-h i {
    color: #FFEE9D;
}

.owl-carousel .owl-dot {
    display: inline-block;
    vertical-align: top;
    color: yellow;
}

/*  button.single_add_to_cart_button.button.alt{
    font-size: 0;
}

button.single_add_to_cart_button.button.alt::after {
    content: "Bestelling aanvragen";
    font-size: 16px;
	margin:16px 24px 16px 24px;
} */


.openingstijden div {
	display: flex;
	justify-content: space-between;
	padding: 24px 0;
	border-bottom: 1px solid #e5e5e5;
}

.openingstijden span:first-child {
	color: #666;
}
.w-image-h{
	display:flex;
}

.w-cart-table .quantity .plus,.w-post-elm.add_to_cart .quantity  {
    display:none;   
}


.v-section-header::before {
    content: "";
    width: 600px;
    height: 688px;
    background-image: url(/wp-content/uploads/2026/04/Vector-header.png);
	background-image:no-repeat;
    bottom: 0;
    left: 0;
    position: absolute;
}

.v-section-contact::before {
    content: "";
    position: absolute;
    bottom: -206px;
    right: -220px;
    transform: translate(-50%, -50%);
    width: 308px;
    height: 298px;
    background: url(/wp-content/uploads/2026/03/Vector.png) no-repeat center center;
    background-size: contain;
    z-index: 1;
    pointer-events: none;
}

button.single_add_to_cart_button.button.alt::before {
    content: "\f07a";
    position: static;
    display: inline-block;
    font-family: "FontAwesome";
	margin-right:10px;
	border: none;
}

.w-btn.icon_atleft i {
    font-size: 24px;
}
a.w-btn.us-btn-style_2.us_custom_e9cfa613.icon_atleft {
    display: flex;
    align-items: center;
}
.w-hwrapper.valign_top {
    align-items: center;
}
.w-post-elm.add_to_cart.qty-btn-style_1.us_custom_2416bfe9.quantity.btn_fullwidth {
    margin: 0;
}

[type=submit]:not(.w-btn):not(.button), [type=submit].gform_button, .woocommerce .button:is(.alt,.checkout,.add_to_cart_button), .navstyle_1>.owl-nav button, .us-nav-style_1>*, .us-btn-style_1 {
    font-size: 14px !important;
	padding-left: 46px;
	width: 300px !important;
}

/* .gerealiseerde.owl-stage-outer{
	margin-left:55px;
}  */
.gerealiseerde .owl-carousel .owl-item {
    transform: scale(0.9);
/* 	margin-left:-20px;
	margin-right:-20px; */
} 
.gerealiseerde .owl-item.active.center {
    transform: scale(1);
	margin-left:20px;
	margin-right:20px;
}





/*  google reviews*/
.yooker-google-rating.style1{
	display:flex;
	gap:15px;
	color:#FFEE9D;
	align-items: center;
	padding:0 0 1.5rem 1.5rem;
}

.yooker-google-rating.style1 .yooker-rating-score {
    display: flex;
    font-size: 1.5rem;
    flex-direction: column;
	gap:10px;
}

.yooker-google-rating.style1 span.review-flex {
    display: flex;
	gap:10px;
}

.yooker-google-rating.style1 img {
    border: solid #32584D 1px;
	border-radius:8px;
	padding:10px;
}

.yooker-google-rating.style1 .yooker-rating-score > .score {
    font-size: 18px;
	font-weight: bold;
}

.yooker-google-rating.style1 span.google-reviews-label {
    color: #ffffff;
    font-size: 1.2rem;
    font-family: 'Noticia Text';
}

.yooker-google-rating.style1 span.text-primary.fw-bold {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4px;
	font-size:0.8rem;
	color:#EEEEEE;
}

.yooker-google-rating.style1 span.text-primary.fw-bold i {
    flex: 0 0 auto;
	color:#FFEE9D;
}

.yooker-google-rating.style1 span.text-primary.fw-bold i:last-of-type {
    margin-right: 1%;
}

.yooker-google-rating.style2{
	display:flex;
	gap:15px;
	color:#616161;
	align-items: center;
	padding:0;
}
.yooker-google-rating.style2 .google-reviews-label {
    display: none;
}
.yooker-google-rating.style2 img {
  display:none;
}

.woocommerce .quantity {
    display: flex;
    flex-direction: column;
}

.w-btn.icon_atleft i {
    font-size: 15px;
}

.v-section-review::before {
 	content: "";
    position: absolute;
    bottom: -208px;
    right: -184px;
    transform: translate(-50%, -50%);
    width: 276px;
    height: 272px;
    background: url(/wp-content/uploads/2026/03/Vector.png) no-repeat center center;
    background-size: contain;
    z-index: 1;
    pointer-events: none;
}
 
/* footer */
.v-section-footer{
	overflow: visible !important;      
	position: relative;                 

}
span.w-post-elm-value {
    color: #EEEEEE;
}
span.w-post-elm-before {
    color:#EEEEEE;
}

.v-section-footer::before {
    content: "";
    position: absolute;
    bottom: -306px;
    left: 200px;
    transform: translate(-50%, -50%);
    width: 465px;
    height: 466px;
    background: url(/wp-content/uploads/2026/03/vector-2.png) no-repeat center center;
    background-size: contain;
    z-index: 1;
    pointer-events: none;
}

.w-tabs-section-title {
    color:#FFEE9D;
}

.w-btn, .button, button[type=submit], input[type=submit] {
    background-color:#32584D;
    color: #FFFFFF;
}



/* ========================================================================================= <RESPONSIVE> ===========================================================================================  */

/* Mobile Responsive */
@media screen and (max-width: 600px){	
	/* Bestelling compleet */
	.l-subheader.at_bottom {
        background-color: #212121 !important;
    }
	
	#bestelnummer .woocommerce-order ul {	
		display: block!important;
	}
	
	    .v-section-header::before {
        content: "";
        background-image: url(/wp-content/uploads/2026/04/Vector-1.png);
        bottom: 291px;
        right: -129px;
        background-repeat: no-repeat;
        height: 241px;
        width: 237px;
    }
.v-section-contact::before {
    content: "";
    position: absolute;
    bottom: -206px;
    right: -220px;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    background:none;
    background-size: contain;
    z-index: 1;
    pointer-events: none;
}
	.w-hwrapper.valign_middle.align_justify {
    display: flex;
    flex-direction: column !important;
	align-items: flex-start;
}
.g-cols.via_flex.valign_middle>div>.vc_column-inner, .g-cols.via_grid.valign_middle>.vc_column_container {
    align-items: flex-start;
}

	
}

/* Tablet Responsive */
@media screen and (min-width: 601px) and (max-width: 1024px){
		.footer-tablet .wpb_column { width: 50%; }
	.footer-tablet .wpb_column:not(:nth-last-child(-n +2)) { margin-bottom: 32px; }	
	
	.footer-tablet .wpb_column:nth-child(1) { order: 1; }
	.footer-tablet .wpb_column:nth-child(2) { order: 2; }
	.footer-tablet .wpb_column:nth-child(3) { order: 3; }
	.footer-tablet .wpb_column:nth-child(4) { order: 4; }
	
	.tablet-stacking-wrapper { display: block; }
}

/* Mobile & Tablet */
@media screen and (max-width: 1024px){
	/* Bestelling compleet */
	#bestelgegevens .woocommerce-order-details {
		width: 100%!important;
	}
	#bestelgegevens .woocommerce-customer-details {
		width: 85%!important;
	}
	/* Ludiek */
	#bestelling-toeter{
		 display: flex;
		 align-items: center;
	}
	#bestelling-toeter section > div{
		padding: 0!important;
	}
	button.single_add_to_cart_button.button.alt::before {
    content: "";
    background-image:none;
    background-repeat: no-repeat;
	}
	.w-hwrapper.valign_top.align_none {
    flex-direction: column;
}
}

/* Laptop Responsive */
@media screen and (min-width: 1025px) and (max-width: 1536px){
	
}

/* Desktop Responsive */
@media screen and (min-width: 1537px){
	
}

/* Laptop & desktop */ 
@media screen and (min-width: 1025px) {
	
	/* Footer */
	footer .w-tabs-section { border: 0 !important; }
	footer .w-tabs-section-header { 
		color: var(--color-footer-heading) !important;
		padding: 0;
		pointer-events: none;
	}
	footer .w-tabs-section-title {
		font-family: var(--h6-font-family);
		font-size: var(--h6-font-size);
		line-height: var(--h6-line-height);
		font-weight: var(--h6-font-weight);
		text-transform: var(--h6-text-transform);
		font-style: var(--h6-font-style);
		letter-spacing: var(--h6-letter-spacing);
		margin-bottom: var(--h6-margin-bottom);
	}
	footer .w-tabs-section-control { display: none !important; }
	footer .w-tabs-section-content { 
		padding: 1.5rem 0 0 !important;
		display: block !important;
	}
	
}


/* ========================================================================================= </RESPONSIVE> ==========================================================================================  */

/* Gelieve geen css hieronder te plaatsen */